{
  "item.pamhc2foodextended.aebleskiversitem": "Bolinho Dinamarquês",
  "item.pamhc2foodextended.almondbutteritem": "Manteiga de Amêndoa",
  "item.pamhc2foodextended.anchovypepperonipizzaitem": "Pizza de Anchova com Pepperoni",
  "item.pamhc2foodextended.applecideritem": "Sidra de Maçã",
  "item.pamhc2foodextended.applefritteritem": "Rosquinha de Maçã",
  "item.pamhc2foodextended.applejellysandwichitem": "Sanduíche de Geleia de Maçã",
  "item.pamhc2foodextended.applesnowitem": "Doce Gelado de Maçã",
  "item.pamhc2foodextended.apricotglazedporkitem": "Porco ao Molho de Damasco",
  "item.pamhc2foodextended.apricotjellyitem": "Geleia de Damasco",
  "item.pamhc2foodextended.apricotjellysandwichitem": "Sanduíche de Geleia de Damasco",
  "item.pamhc2foodextended.apricotjellytoastitem": "Torrada com Geleia de Damasco",
  "item.pamhc2foodextended.apricotjuiceitem": "Suco de Damasco",
  "item.pamhc2foodextended.apricotpieitem": "Torta de Damasco",
  "item.pamhc2foodextended.apricotsmoothieitem": "Vitamina de Damasco",
  "item.pamhc2foodextended.apricotyogurtitem": "Iogurte de Damasco",
  "item.pamhc2foodextended.asparagusquicheitem": "Quiche de Aspargos",
  "item.pamhc2foodextended.avocadoburritoitem": "Burrito de Abacate",
  "item.pamhc2foodextended.avocadotoastitem": "Torrada com Abacate",
  "item.pamhc2foodextended.babaganoushitem": "Babaganoush",
  "item.pamhc2foodextended.baconmushroomburgeritem": "Hambúrguer de Bacon com Cogumelo",
  "item.pamhc2foodextended.baconpancakesitem": "Panqueca com Bacon",
  "item.pamhc2foodextended.baconwrappedchiliitem": "Chili Envolto em Bacon",
  "item.pamhc2foodextended.baconwrappeddatesitem": "Tâmara com Bacon",
  "item.pamhc2foodextended.bakedalaskaitem": "Alasca Assado",
  "item.pamhc2foodextended.bakedbeansitem": "Feijão Assado",
  "item.pamhc2foodextended.bakedcactusitem": "Cacto Assado",
  "item.pamhc2foodextended.bakedhamitem": "Presunto Assado",
  "item.pamhc2foodextended.baklavaitem": "Baklava",
  "item.pamhc2foodextended.bamboosteamedriceitem": "Arroz no Bambu",
  "item.pamhc2foodextended.bananajellyitem": "Geleia de Banana",
  "item.pamhc2foodextended.bananajellysandwichitem": "Sanduíche de Geleia de Banana",
  "item.pamhc2foodextended.bananajellytoastitem": "Torrada com Geleia de Banana",
  "item.pamhc2foodextended.bananajuiceitem": "Suco de Banana",
  "item.pamhc2foodextended.banananutbreaditem": "Pão de Banana com Nozes",
  "item.pamhc2foodextended.bananapieitem": "Torta de Banana",
  "item.pamhc2foodextended.bananasmoothieitem": "Vitamina de Banana",
  "item.pamhc2foodextended.bananasplititem": "Banana Split",
  "item.pamhc2foodextended.bananayogurtitem": "Iogurte de Banana",
  "item.pamhc2foodextended.bangersandmashitem": "Linguiça com Purê",
  "item.pamhc2foodextended.battenbergitem": "Bolo Battenberg",
  "item.pamhc2foodextended.batteredsausageitem": "Linguiça Empanada",
  "item.pamhc2foodextended.bbqchickenbiscuititem": "Biscoito com Frango BBQ",
  "item.pamhc2foodextended.bbqchickenpizzaitem": "Pizza de Frango com BBQ",
  "item.pamhc2foodextended.bbqjackfruititem": "Jaca Barbecue",
  "item.pamhc2foodextended.bbqpotatochipsitem": "Chips de Batata BBQ",
  "item.pamhc2foodextended.bbqsauceitem": "Molho Barbecue",
  "item.pamhc2foodextended.beanburritoitem": "Burrito de Feijão",
  "item.pamhc2foodextended.beancornmealitem": "Farofa de Feijão",
  "item.pamhc2foodextended.beansandriceitem": "Arroz com Feijão",
  "item.pamhc2foodextended.beansontoastitem": "Feijão na Torrada",
  "item.pamhc2foodextended.beefwellingtonitem": "Beef Wellington",
  "item.pamhc2foodextended.beetburgeritem": "Hambúrguer de Beterraba",
  "item.pamhc2foodextended.bentoboxitem": "Marmita Bento Box",
  "item.pamhc2foodextended.berrymeringuenestitem": "Ninho de Merengue com Frutas",
  "item.pamhc2foodextended.berryvinaigrettesaladitem": "Salada com Vinagrete de Frutas",
  "item.pamhc2foodextended.bibimbapitem": "Bibimbap",
  "item.pamhc2foodextended.biscuititem": "Biscoito",
  "item.pamhc2foodextended.biscuitsandgravyitem": "Biscoito com Molho",
  "item.pamhc2foodextended.blackberrycobbleritem": "Torta Rústica de Amora",
  "item.pamhc2foodextended.blackberryjellyitem": "Geleia de Amora",
  "item.pamhc2foodextended.blackberryjellysandwichitem": "Sanduíche de Geleia de Amora",
  "item.pamhc2foodextended.blackberryjellytoastitem": "Torrada com Geleia de Amora",
  "item.pamhc2foodextended.blackberryjuiceitem": "Suco de Amora",
  "item.pamhc2foodextended.blackberrypieitem": "Torta de Amora",
  "item.pamhc2foodextended.blackberrysmoothieitem": "Vitamina de Amora",
  "item.pamhc2foodextended.blackberryyogurtitem": "Iogurte de Amora",
  "item.pamhc2foodextended.blackpepperitem": "Pimenta-do-reino",
  "item.pamhc2foodextended.bltitem": "BLT",
  "item.pamhc2foodextended.blueberryjellyitem": "Geleia de Mirtilo",
  "item.pamhc2foodextended.blueberryjellysandwichitem": "Sanduíche de Geleia de Mirtilo",
  "item.pamhc2foodextended.blueberryjellytoastitem": "Torrada com Geleia de Mirtilo",
  "item.pamhc2foodextended.blueberryjuiceitem": "Suco de Mirtilo",
  "item.pamhc2foodextended.blueberrypieitem": "Torta de Mirtilo",
  "item.pamhc2foodextended.blueberrysmoothieitem": "Vitamina de Mirtilo",
  "item.pamhc2foodextended.blueberryyogurtitem": "Iogurte de Mirtilo",
  "item.pamhc2foodextended.bolognaitem": "Mortadela",
  "item.pamhc2foodextended.bolognasandwichitem": "Sanduíche de Mortadela",
  "item.pamhc2foodextended.braisedonionsitem": "Cebola Caramelizada",
  "item.pamhc2foodextended.bratwurstitem": "Linguiça Alemã",
  "item.pamhc2foodextended.breadedporkchopitem": "Bisteca Suína Empanada",
  "item.pamhc2foodextended.breadfruitjellyitem": "Geleia de Fruta-pão",
  "item.pamhc2foodextended.breadfruitjellysandwichitem": "Sanduíche de Geleia de Fruta-pão",
  "item.pamhc2foodextended.breadfruitjellytoastitem": "Torrada com Geleia de Fruta-pão",
  "item.pamhc2foodextended.breadfruitjuiceitem": "Suco de Fruta-pão",
  "item.pamhc2foodextended.breadfruitpieitem": "Torta de Fruta-pão",
  "item.pamhc2foodextended.breadfruitsmoothieitem": "Vitamina de Fruta-pão",
  "item.pamhc2foodextended.breadfruityogurtitem": "Iogurte de Fruta-pão",
  "item.pamhc2foodextended.breakfastburritoitem": "Burrito de Café da Manhã",
  "item.pamhc2foodextended.briochebunitem": "Pão Brioche",
  "item.pamhc2foodextended.broccolimacitem": "Macarrão com Brócolis",
  "item.pamhc2foodextended.broccolindipitem": "Brócolis com Molho",
  "item.pamhc2foodextended.brownieitem": "Brownie",
  "item.pamhc2foodextended.bulgogiitem": "Bulgogi",
  "item.pamhc2foodextended.buttertartitem": "Torta de Manteiga",
  "item.pamhc2foodextended.cactusfruitjellyitem": "Geleia de Fruto do Cacto",
  "item.pamhc2foodextended.cactusfruitjellysandwichitem": "Sanduíche de Geleia de Fruto do Cacto",
  "item.pamhc2foodextended.cactusfruitjellytoastitem": "Torrada com Geleia de Fruto do Cacto",
  "item.pamhc2foodextended.cactusfruitjuiceitem": "Suco de Fruto do Cacto",
  "item.pamhc2foodextended.cactusfruitpieitem": "Torta de Fruto do Cacto",
  "item.pamhc2foodextended.cactusfruitsmoothieitem": "Vitamina de Fruto do Cacto",
  "item.pamhc2foodextended.cactusfruityogurtitem": "Iogurte de Fruto do Cacto",
  "item.pamhc2foodextended.cactussoupitem": "Sopa de Cacto",
  "item.pamhc2foodextended.californiarollitem": "Rolinho Califórnia",
  "item.pamhc2foodextended.candiedgingeritem": "Gengibre Cristalizado",
  "item.pamhc2foodextended.candiedlemonitem": "Limão Cristalizado",
  "item.pamhc2foodextended.candiedpecansitem": "Nozes-Pecã Caramelizadas",
  "item.pamhc2foodextended.candiedsweetpotatoesitem": "Batata-Doce Caramelizada",
  "item.pamhc2foodextended.candiedwalnutsitem": "Nozes Caramelizadas",
  "item.pamhc2foodextended.candleberryjellyitem": "Geleia de Candleberry",
  "item.pamhc2foodextended.candleberryjellysandwichitem": "Sanduíche de Geleia de Candleberry",
  "item.pamhc2foodextended.candleberryjellytoastitem": "Torrada com Geleia de Candleberry",
  "item.pamhc2foodextended.candleberryjuiceitem": "Suco de Candleberry",
  "item.pamhc2foodextended.candleberrypieitem": "Torta de Candleberry",
  "item.pamhc2foodextended.candleberrysmoothieitem": "Vitamina de Candleberry",
  "item.pamhc2foodextended.candleberryyogurtitem": "Iogurte de Candleberry",
  "item.pamhc2foodextended.candycornitem": "Doce de Milho",
  "item.pamhc2foodextended.cantaloupejellyitem": "Geleia de Melão",
  "item.pamhc2foodextended.cantaloupejellysandwichitem": "Sanduíche de Geleia de Melão",
  "item.pamhc2foodextended.cantaloupejellytoastitem": "Torrada com Geleia de Melão",
  "item.pamhc2foodextended.cantaloupejuiceitem": "Suco de Melão",
  "item.pamhc2foodextended.cantaloupepieitem": "Torta de Melão",
  "item.pamhc2foodextended.cantaloupesmoothieitem": "Vitamina de Melão",
  "item.pamhc2foodextended.cantaloupeyogurtitem": "Iogurte de Melão",
  "item.pamhc2foodextended.cantonesegreensitem": "Verduras à Cantonesa",
  "item.pamhc2foodextended.cantonesenoodlesitem": "Macarrão Cantones",
  "item.pamhc2foodextended.capresesaladitem": "Salada Caprese",
  "item.pamhc2foodextended.carrotjuiceitem": "Suco de Cenoura",
  "item.pamhc2foodextended.cashewbutteritem": "Manteiga de Caju",
  "item.pamhc2foodextended.cashewchickenitem": "Frango com Castanha de Caju",
  "item.pamhc2foodextended.ceasarsaladitem": "Salada Caesar",
  "item.pamhc2foodextended.celeryandpeanutbutteritem": "Aipo com Pasta de Amendoim",
  "item.pamhc2foodextended.cevicheitem": "Ceviche",
  "item.pamhc2foodextended.chaiteaitem": "Chá Chai",
  "item.pamhc2foodextended.charsiuitem": "Char Siu",
  "item.pamhc2foodextended.cheddarandsourcreampotatochipsitem": "Chips de Batata Cheddar e Creme Azedo",
  "item.pamhc2foodextended.cheesedanishitem": "Danish de Queijo",
  "item.pamhc2foodextended.cheeseontoastitem": "Torrada com Queijo",
  "item.pamhc2foodextended.cheesesteakitem": "Cheesesteak",
  "item.pamhc2foodextended.cheesytacotortillachipsitem": "Tortilha de Taco com Queijo",
  "item.pamhc2foodextended.cheezepuffsitem": "Salgadinho de Queijo",
  "item.pamhc2foodextended.cherrycoconutchocolatebaritem": "Barra de Chocolate com Coco e Cereja",
  "item.pamhc2foodextended.cherryicecreamitem": "Sorvete de Cereja",
  "item.pamhc2foodextended.cherryjellyitem": "Geleia de Cereja",
  "item.pamhc2foodextended.cherryjellysandwichitem": "Sanduíche de Geleia de Cereja",
  "item.pamhc2foodextended.cherryjellytoastitem": "Torrada com Geleia de Cereja",
  "item.pamhc2foodextended.cherryjuiceitem": "Suco de Cereja",
  "item.pamhc2foodextended.cherrypieitem": "Torta de Cereja",
  "item.pamhc2foodextended.cherrysmoothieitem": "Vitamina de Cereja",
  "item.pamhc2foodextended.cherrysodaitem": "Refrigerante de Cereja",
  "item.pamhc2foodextended.cherryyogurtitem": "Iogurte de Cereja",
  "item.pamhc2foodextended.chestnutbutteritem": "Manteiga de Castanha",
  "item.pamhc2foodextended.chickenalfredoitem": "Frango ao Alfredo",
  "item.pamhc2foodextended.chickenandwafflesitem": "Frango com Waffles",
  "item.pamhc2foodextended.chickenbiscuititem": "Biscoito com Frango",
  "item.pamhc2foodextended.chickencelerycasseroleitem": "Caçarola de Frango com Aipo",
  "item.pamhc2foodextended.chickenchowmeinitem": "Frango Chow Mein",
  "item.pamhc2foodextended.chickencordonbleuitem": "Frango à Cordon Bleu",
  "item.pamhc2foodextended.chickencurryitem": "Frango ao Curry",
  "item.pamhc2foodextended.chickengumboitem": "Gumbo de Frango",
  "item.pamhc2foodextended.chickenkatsuitem": "Frango Katsu",
  "item.pamhc2foodextended.chickennoodlesoupitem": "Sopa de Frango com Macarrão",
  "item.pamhc2foodextended.chickenparmasanitem": "Frango à Parmegiana",
  "item.pamhc2foodextended.chickentendersitem": "Iscas de Frango",
  "item.pamhc2foodextended.chickentendersmealitem": "Refeição com Iscas de Frango",
  "item.pamhc2foodextended.chikorollitem": "Chiko Roll",
  "item.pamhc2foodextended.chilichocolateitem": "Chocolate Picante",
  "item.pamhc2foodextended.chilidogitem": "Cachorro-Quente com Chili",
  "item.pamhc2foodextended.chiliitem": "Chili",
  "item.pamhc2foodextended.chilipoppersitem": "Bolinhas de Pimenta Recheadas",
  "item.pamhc2foodextended.chimichangaitem": "Chimichanga",
  "item.pamhc2foodextended.chipsanddipitem": "Chips com Molho",
  "item.pamhc2foodextended.chipsandsalsaitem": "Chips com Salsa",
  "item.pamhc2foodextended.chocolatecherryitem": "Cereja com Chocolate",
  "item.pamhc2foodextended.chocolatechippancakesitem": "Panquecas com Gotas de Chocolate",
  "item.pamhc2foodextended.chocolatecoconutbaritem": "Barra de Chocolate com Coco",
  "item.pamhc2foodextended.chocolatemilkitem": "Leite com Chocolate",
  "item.pamhc2foodextended.chocolatemilkshakeitem": "Milkshake de Chocolate",
  "item.pamhc2foodextended.chocolateorangebiscuititem": "Biscoito de Chocolate com Laranja",
  "item.pamhc2foodextended.chocolateorangeitem": "Chocolate com Laranja",
  "item.pamhc2foodextended.chocolatepeanutbaritem": "Barra de Chocolate com Amendoim",
  "item.pamhc2foodextended.chocolatesprinklecakeitem": "Bolo de Chocolate Granulado",
  "item.pamhc2foodextended.chocolatestrawberryitem": "Morango com Chocolate",
  "item.pamhc2foodextended.chocovoxelsitem": "Choco Voxels",
  "item.pamhc2foodextended.chorizoitem": "Chouriço",
  "item.pamhc2foodextended.cinnamonappleoatmealitem": "Aveia com Maçã e Canela",
  "item.pamhc2foodextended.cinnamonbreaditem": "Pão de Canela",
  "item.pamhc2foodextended.cinnamonrollitem": "Cinnamon Roll",
  "item.pamhc2foodextended.cinnamonsugardonutitem": "Donut de Canela com Açúcar",
  "item.pamhc2foodextended.cinnamontoastitem": "Torrada de Canela",
  "item.pamhc2foodextended.citrussaladitem": "Salada de Cítricos",
  "item.pamhc2foodextended.coffeeconlecheitem": "Café com Leite",
  "item.pamhc2foodextended.colasodaitem": "Refrigerante de Cola",
  "item.pamhc2foodextended.coleslawburgeritem": "Hambúrguer com Salada Coleslaw",
  "item.pamhc2foodextended.coleslawitem": "Salada de Repolho (Coleslaw)",
  "item.pamhc2foodextended.cookedtofabbititem": "Tofabbit Cozido",
  "item.pamhc2foodextended.cookedtofaconitem": "Tofacon Cozido",
  "item.pamhc2foodextended.cookedtofeakitem": "Tofeak Cozido",
  "item.pamhc2foodextended.cookedtofickenitem": "Toficken Cozido",
  "item.pamhc2foodextended.cookedtofishitem": "Tofish Cozido",
  "item.pamhc2foodextended.cookedtofuttonitem": "Tofutton Cozido",
  "item.pamhc2foodextended.cookoutmealitem": "Refeição de churrasco",
  "item.pamhc2foodextended.cornbreaditem": "Pão de milho",
  "item.pamhc2foodextended.cornchipsitem": "Chips de milho",
  "item.pamhc2foodextended.corndogitem": "Espetinho de salsicha empanada",
  "item.pamhc2foodextended.cornedbeefandcabbageitem": "Carne cozida com repolho",
  "item.pamhc2foodextended.cornedbeefbreakfastitem": "Café da manhã com carne cozida",
  "item.pamhc2foodextended.cornedbeefhashitem": "Picadinho de carne cozida",
  "item.pamhc2foodextended.cornedbeefitem": "Carne cozida",
  "item.pamhc2foodextended.cornflakesitem": "Cornflakes",
  "item.pamhc2foodextended.cornishpastyitem": "Pastelão tradicional",
  "item.pamhc2foodextended.cornmealitem": "Fubá",
  "item.pamhc2foodextended.cornonthecobitem": "Milho na espiga",
  "item.pamhc2foodextended.cottagepieitem": "Escondidinho inglês",
  "item.pamhc2foodextended.couscousitem": "Cuscuz",
  "item.pamhc2foodextended.crackersandcheeseitem": "Biscoitos com queijo",
  "item.pamhc2foodextended.cracklinsitem": "Torresmo",
  "item.pamhc2foodextended.cranberryjellyitem": "Geleia de cranberry",
  "item.pamhc2foodextended.cranberryjellysandwichitem": "Sanduíche de geleia de cranberry",
  "item.pamhc2foodextended.cranberryjellytoastitem": "Torrada com geleia de cranberry",
  "item.pamhc2foodextended.cranberryjuiceitem": "Suco de cranberry",
  "item.pamhc2foodextended.cranberrypieitem": "Torta de cranberry",
  "item.pamhc2foodextended.cranberrysauceitem": "Molho de cranberry",
  "item.pamhc2foodextended.cranberrysmoothieitem": "Smoothie de cranberry",
  "item.pamhc2foodextended.cranberryyogurtitem": "Iogurte de cranberry",
  "item.pamhc2foodextended.creamedbroccolisoupitem": "Sopa cremosa de brócolis",
  "item.pamhc2foodextended.creamedcornitem": "Milho cremoso",
  "item.pamhc2foodextended.creamofavocadosoupitem": "Creme de abacate",
  "item.pamhc2foodextended.creamofchickenitem": "Creme de frango",
  "item.pamhc2foodextended.creamofmushroomitem": "Creme de cogumelos",
  "item.pamhc2foodextended.crispyricepuffbarsitem": "Barrinhas de arroz crocante",
  "item.pamhc2foodextended.crispyricepuffcerealitem": "Cereal de arroz crocante",
  "item.pamhc2foodextended.croissantitem": "Croissant",
  "item.pamhc2foodextended.cucumbersandwichitem": "Sanduíche de pepino",
  "item.pamhc2foodextended.curryitem": "Curry",
  "item.pamhc2foodextended.currypowderitem": "Pó de curry",
  "item.pamhc2foodextended.custarditem": "Creme de confeiteiro",
  "item.pamhc2foodextended.damperitem": "Pão rústico",
  "item.pamhc2foodextended.dandelionteaitem": "Chá de dente-de-leão",
  "item.pamhc2foodextended.dangoitem": "Dango",
  "item.pamhc2foodextended.datejellyitem": "Geleia de tâmara",
  "item.pamhc2foodextended.datejellysandwichitem": "Sanduíche de geleia de tâmara",
  "item.pamhc2foodextended.datejellytoastitem": "Torrada com geleia de tâmara",
  "item.pamhc2foodextended.datejuiceitem": "Suco de tâmara",
  "item.pamhc2foodextended.datepieitem": "Torta de tâmara",
  "item.pamhc2foodextended.datesmoothieitem": "Smoothie de tâmara",
  "item.pamhc2foodextended.dateyogurtitem": "Iogurte de tâmara",
  "item.pamhc2foodextended.delightedmealitem": "Refeição especial",
  "item.pamhc2foodextended.deluxecheeseburgeritem": "Cheeseburguer especial",
  "item.pamhc2foodextended.deluxechickencurryitem": "Curry de frango especial",
  "item.pamhc2foodextended.deluxenachoesitem": "Nachos especiais",
  "item.pamhc2foodextended.deviledeggitem": "Ovo recheado",
  "item.pamhc2foodextended.dhalitem": "Dhal",
  "item.pamhc2foodextended.dimsumitem": "Dim sum",
  "item.pamhc2foodextended.dragonfruitjellyitem": "Geleia de pitaya",
  "item.pamhc2foodextended.dragonfruitjellysandwichitem": "Sanduíche de geleia de pitaya",
  "item.pamhc2foodextended.dragonfruitjellytoastitem": "Torrada com geleia de pitaya",
  "item.pamhc2foodextended.dragonfruitjuiceitem": "Suco de pitaya",
  "item.pamhc2foodextended.dragonfruitpieitem": "Torta de pitaya",
  "item.pamhc2foodextended.dragonfruitsmoothieitem": "Smoothie de pitaya",
  "item.pamhc2foodextended.dragonfruityogurtitem": "Iogurte de pitaya",
  "item.pamhc2foodextended.driedsoupitem": "Sopa desidratada",
  "item.pamhc2foodextended.durianjellyitem": "Geleia de durião",
  "item.pamhc2foodextended.durianjellysandwichitem": "Sanduíche de geleia de durião",
  "item.pamhc2foodextended.durianjellytoastitem": "Torrada com geleia de durião",
  "item.pamhc2foodextended.durianjuiceitem": "Suco de durião",
  "item.pamhc2foodextended.durianpieitem": "Torta de durião",
  "item.pamhc2foodextended.duriansmoothieitem": "Smoothie de durião",
  "item.pamhc2foodextended.durianyogurtitem": "Iogurte de durião",
  "item.pamhc2foodextended.earlgreyteaitem": "Chá Earl Grey",
  "item.pamhc2foodextended.ediblerootitem": "Raiz comestível",
  "item.pamhc2foodextended.eggnogitem": "Gemada",
  "item.pamhc2foodextended.eggplantparmitem": "Berinjela à parmegiana",
  "item.pamhc2foodextended.eggrollitem": "Rolinhos primavera",
  "item.pamhc2foodextended.eggsaladitem": "Salada de ovo",
  "item.pamhc2foodextended.eggsbenedictitem": "Ovos beneditinos",
  "item.pamhc2foodextended.eggtartitem": "Tartelete de ovo",
  "item.pamhc2foodextended.elderberryjellyitem": "Geleia de sabugueiro",
  "item.pamhc2foodextended.elderberryjellysandwichitem": "Sanduíche de geleia de sabugueiro",
  "item.pamhc2foodextended.elderberryjellytoastitem": "Torrada com geleia de sabugueiro",
  "item.pamhc2foodextended.elderberryjuiceitem": "Suco de sabugueiro",
  "item.pamhc2foodextended.elderberrypieitem": "Torta de sabugueiro",
  "item.pamhc2foodextended.elderberrysmoothieitem": "Smoothie de sabugueiro",
  "item.pamhc2foodextended.elderberryyogurtitem": "Iogurte de sabugueiro",
  "item.pamhc2foodextended.enchiladaitem": "Enchilada",
  "item.pamhc2foodextended.energydrinkitem": "Bebida energética",
  "item.pamhc2foodextended.epicbltitem": "BLT épico",
  "item.pamhc2foodextended.espressoitem": "Expresso",
  "item.pamhc2foodextended.etonmessitem": "Sobremesa Eton Mess",
  "item.pamhc2foodextended.fairybreaditem": "Pão de fada",
  "item.pamhc2foodextended.fajitaburritoitem": "Burrito de fajita",
  "item.pamhc2foodextended.festivalbreaditem": "Pão de festival",
  "item.pamhc2foodextended.fiestacornsaladitem": "Salada festiva de milho",
  "item.pamhc2foodextended.figbaritem": "Barrinha de figo",
  "item.pamhc2foodextended.figjellyitem": "Geleia de figo",
  "item.pamhc2foodextended.figjellysandwichitem": "Sanduíche de geleia de figo",
  "item.pamhc2foodextended.figjellytoastitem": "Torrada com geleia de figo",
  "item.pamhc2foodextended.figjuiceitem": "Suco de figo",
  "item.pamhc2foodextended.figpieitem": "Torta de figo",
  "item.pamhc2foodextended.figsmoothieitem": "Smoothie de figo",
  "item.pamhc2foodextended.figyogurtitem": "Iogurte de figo",
  "item.pamhc2foodextended.firmtofuitem": "Tofu Firme",
  "item.pamhc2foodextended.fishcakesitem": "Bolinhos de Peixe",
  "item.pamhc2foodextended.fishdinneritem": "Jantar de Peixe",
  "item.pamhc2foodextended.fishfingersandcustarditem": "Palitos de Peixe com Creme",
  "item.pamhc2foodextended.fishlettucewrapitem": "Wrap de Alface com Peixe",
  "item.pamhc2foodextended.fishtacoitem": "Taco de Peixe",
  "item.pamhc2foodextended.fivespiceitem": "Cinco Especiarias",
  "item.pamhc2foodextended.footlongitem": "Sanduíche Footlong",
  "item.pamhc2foodextended.fortunecookieitem": "Biscoito da Sorte",
  "item.pamhc2foodextended.frenchtoastitem": "Rabanada",
  "item.pamhc2foodextended.friedbolognasandwichitem": "Sanduíche de Mortadela Frita",
  "item.pamhc2foodextended.friedfeastitem": "Festa de Frituras",
  "item.pamhc2foodextended.friedgreentomatoesitem": "Tomates Verdes Fritos",
  "item.pamhc2foodextended.friedonionsitem": "Cebolas Empanadas",
  "item.pamhc2foodextended.friedpecanokraitem": "Quiabo Frito com Nozes-Pecã",
  "item.pamhc2foodextended.friedriceitem": "Arroz Frito",
  "item.pamhc2foodextended.frosteddonutitem": "Donut Glaceado",
  "item.pamhc2foodextended.fruitcakeitem": "Bolo de Frutas",
  "item.pamhc2foodextended.fruitcreamfestivalbreaditem": "Pão Festival de Creme de Frutas",
  "item.pamhc2foodextended.futomakiitem": "Futomaki",
  "item.pamhc2foodextended.garammasalaitem": "Garam Masala",
  "item.pamhc2foodextended.gardensoupitem": "Sopa da Horta",
  "item.pamhc2foodextended.garlicbreaditem": "Pão de Alho",
  "item.pamhc2foodextended.garlicchickenitem": "Frango ao Alho",
  "item.pamhc2foodextended.garlicmashedpotatoesitem": "Purê de Batata com Alho",
  "item.pamhc2foodextended.garlicsteakitem": "Bife ao Alho",
  "item.pamhc2foodextended.generaltsochickenitem": "Frango à moda General Tso",
  "item.pamhc2foodextended.gherkinitem": "Picles Gherkin",
  "item.pamhc2foodextended.gingerchickenitem": "Frango com Gengibre",
  "item.pamhc2foodextended.gingeredrhubarbtartitem": "Torta de Ruibarbo com Gengibre",
  "item.pamhc2foodextended.gingersnapsitem": "Biscoito Crocante de Gengibre",
  "item.pamhc2foodextended.gingersodaitem": "Refrigerante de Gengibre",
  "item.pamhc2foodextended.gooseberryjellyitem": "Geleia de Groselha",
  "item.pamhc2foodextended.gooseberryjellysandwichitem": "Sanduíche de Geleia de Groselha",
  "item.pamhc2foodextended.gooseberryjellytoastitem": "Torrada com Geleia de Groselha",
  "item.pamhc2foodextended.gooseberryjuiceitem": "Suco de Groselha",
  "item.pamhc2foodextended.gooseberrypieitem": "Torta de Groselha",
  "item.pamhc2foodextended.gooseberrysmoothieitem": "Vitamina de Groselha",
  "item.pamhc2foodextended.gooseberryyogurtitem": "Iogurte de Groselha",
  "item.pamhc2foodextended.gourmetbeefburgeritem": "Hambúrguer Gourmet de Carne",
  "item.pamhc2foodextended.gourmetbeefpattyitem": "Hambúrguer Gourmet Bovino",
  "item.pamhc2foodextended.gourmetmuttonburgeritem": "Hambúrguer Gourmet de Cordeiro",
  "item.pamhc2foodextended.gourmetmuttonpattyitem": "Hambúrguer Gourmet de Cordeiro",
  "item.pamhc2foodextended.gourmetporkburgeritem": "Hambúrguer Gourmet de Porco",
  "item.pamhc2foodextended.gourmetporkpattyitem": "Hambúrguer Gourmet Suíno",
  "item.pamhc2foodextended.grandmasmacaronicasseroleitem": "Macarronada da Vovó",
  "item.pamhc2foodextended.grapefruitjellyitem": "Geleia de Grapefruit",
  "item.pamhc2foodextended.grapefruitjellysandwichitem": "Sanduíche de Geleia de Grapefruit",
  "item.pamhc2foodextended.grapefruitjellytoastitem": "Torrada com Geleia de Grapefruit",
  "item.pamhc2foodextended.grapefruitjuiceitem": "Suco de Grapefruit",
  "item.pamhc2foodextended.grapefruitpieitem": "Torta de Grapefruit",
  "item.pamhc2foodextended.grapefruitsmoothieitem": "Vitamina de Grapefruit",
  "item.pamhc2foodextended.grapefruitsodaitem": "Refrigerante de Grapefruit",
  "item.pamhc2foodextended.grapefruityogurtitem": "Iogurte de Grapefruit",
  "item.pamhc2foodextended.grapejellyitem": "Geleia de Uva",
  "item.pamhc2foodextended.grapejellysandwichitem": "Sanduíche de Geleia de Uva",
  "item.pamhc2foodextended.grapejellytoastitem": "Torrada com Geleia de Uva",
  "item.pamhc2foodextended.grapejuiceitem": "Suco de Uva",
  "item.pamhc2foodextended.grapepieitem": "Torta de Uva",
  "item.pamhc2foodextended.grapesmoothieitem": "Vitamina de Uva",
  "item.pamhc2foodextended.grapesodaitem": "Refrigerante de Uva",
  "item.pamhc2foodextended.grapeyogurtitem": "Iogurte de Uva",
  "item.pamhc2foodextended.gravyitem": "Molho Gravy",
  "item.pamhc2foodextended.greenbeancasseroleitem": "Caçarola de Vagem",
  "item.pamhc2foodextended.greeneggsandhamitem": "Ovos Verdes com Presunto",
  "item.pamhc2foodextended.greengrapejellyitem": "Geleia de Uva Verde",
  "item.pamhc2foodextended.greengrapejellysandwichitem": "Sanduíche de Geleia de Uva Verde",
  "item.pamhc2foodextended.greengrapejellytoastitem": "Torrada com Geleia de Uva Verde",
  "item.pamhc2foodextended.greengrapejuiceitem": "Suco de Uva Verde",
  "item.pamhc2foodextended.greengrapepieitem": "Torta de Uva Verde",
  "item.pamhc2foodextended.greengrapesmoothieitem": "Vitamina de Uva Verde",
  "item.pamhc2foodextended.greengrapeyogurtitem": "Iogurte de Uva Verde",
  "item.pamhc2foodextended.greenteaitem": "Chá Verde",
  "item.pamhc2foodextended.grilledcheesevegemitetoastitem": "Torrada de Queijo e Vegemite",
  "item.pamhc2foodextended.grilledskewersitem": "Espetinhos Grelhados",
  "item.pamhc2foodextended.gritsitem": "Canjiquinha",
  "item.pamhc2foodextended.groiledcheesesandwichitem": "Sanduíche de Queijo Grelhado",
  "item.pamhc2foodextended.groundcinnamonitem": "Canela em Pó",
  "item.pamhc2foodextended.groundnutmegitem": "Noz-moscada em Pó",
  "item.pamhc2foodextended.guacamoleitem": "Guacamole",
  "item.pamhc2foodextended.guavajellyitem": "Geleia de Goiaba",
  "item.pamhc2foodextended.guavajellysandwichitem": "Sanduíche de Geleia de Goiaba",
  "item.pamhc2foodextended.guavajellytoastitem": "Torrada com Geleia de Goiaba",
  "item.pamhc2foodextended.guavajuiceitem": "Suco de Goiaba",
  "item.pamhc2foodextended.guavapieitem": "Torta de Goiaba",
  "item.pamhc2foodextended.guavasmoothieitem": "Vitamina de Goiaba",
  "item.pamhc2foodextended.guavayogurtitem": "Iogurte de Goiaba",
  "item.pamhc2foodextended.guisoitem": "Ensopado Guiso",
  "item.pamhc2foodextended.gyudonitem": "Gyudon",
  "item.pamhc2foodextended.haggisitem": "Haggis",
  "item.pamhc2foodextended.hamandcheesesandwichitem": "Sanduíche de Presunto e Queijo",
  "item.pamhc2foodextended.hamandpineapplepizzaitem": "Pizza de Presunto e Abacaxi",
  "item.pamhc2foodextended.hamsweetpicklesandwichitem": "Sanduíche de Presunto e Picles Doce",
  "item.pamhc2foodextended.hashitem": "Hash de Carne e Batata",
  "item.pamhc2foodextended.hazelnutbutteritem": "Manteiga de Avelã",
  "item.pamhc2foodextended.hazelnutchocolateitem": "Chocolate com Avelã",
  "item.pamhc2foodextended.hazelnutcoffeeitem": "Café com Avelã",
  "item.pamhc2foodextended.heartybreakfastitem": "Café da Manhã Reforçado",
  "item.pamhc2foodextended.herbbutterparsnipsitem": "Pastinaca com Manteiga de Ervas",
  "item.pamhc2foodextended.herbcheeseballitem": "Bola de Queijo com Ervas",
  "item.pamhc2foodextended.hoisinsauceitem": "Molho Hoisin",
  "item.pamhc2foodextended.holidaycakeitem": "Bolo de Festa",
  "item.pamhc2foodextended.homestylelunchitem": "Almoço Caseiro",
  "item.pamhc2foodextended.honeybunitem": "Rosquinha de Mel",
  "item.pamhc2foodextended.honeycombchocolatebaritem": "Barra de Chocolate com Favo de Mel",
  "item.pamhc2foodextended.honeyglazedcarrotsitem": "Cenouras Glaceadas com Mel",
  "item.pamhc2foodextended.honeyglazedhamitem": "Presunto Glaceado com Mel",
  "item.pamhc2foodextended.honeylemonlambitem": "Cordeiro com Mel e Limão",
  "item.pamhc2foodextended.honeysandwichitem": "Sanduíche de Mel",
  "item.pamhc2foodextended.honeysoyribsitem": "Costelinha ao Mel e Shoyu",
  "item.pamhc2foodextended.hotandsoursoupitem": "Sopa Agripicante",
  "item.pamhc2foodextended.hotdishcasseroleitem": "Caçarola Quente",
  "item.pamhc2foodextended.hotsauceitem": "Molho Picante",
  "item.pamhc2foodextended.hotwingsitem": "Asas Apimentadas",
  "item.pamhc2foodextended.huckleberryjellyitem": "Geleia de Huckleberry",
  "item.pamhc2foodextended.huckleberryjellysandwichitem": "Sanduíche de Geleia de Huckleberry",
  "item.pamhc2foodextended.huckleberryjellytoastitem": "Torrada com Geleia de Huckleberry",
  "item.pamhc2foodextended.huckleberryjuiceitem": "Suco de Huckleberry",
  "item.pamhc2foodextended.huckleberrypieitem": "Torta de Huckleberry",
  "item.pamhc2foodextended.huckleberrysmoothieitem": "Vitamina de Huckleberry",
  "item.pamhc2foodextended.huckleberryyogurtitem": "Iogurte de Huckleberry",
  "item.pamhc2foodextended.hummusitem": "Homus",
  "item.pamhc2foodextended.hushpuppiesitem": "Bolinho Frito Hushpuppies",
  "item.pamhc2foodextended.imagawayakiitem": "Imagawayaki",
  "item.pamhc2foodextended.imitationcrabsticksitem": "Kani Kama",
  "item.pamhc2foodextended.jackfruitjellyitem": "Geleia de Jaca",
  "item.pamhc2foodextended.jackfruitjellysandwichitem": "Sanduíche de Geleia de Jaca",
  "item.pamhc2foodextended.jackfruitjellytoastitem": "Torrada com Geleia de Jaca",
  "item.pamhc2foodextended.jackfruitjuiceitem": "Suco de Jaca",
  "item.pamhc2foodextended.jackfruitpieitem": "Torta de Jaca",
  "item.pamhc2foodextended.jackfruitsmoothieitem": "Vitamina de Jaca",
  "item.pamhc2foodextended.jackfruityogurtitem": "Iogurte de Jaca",
  "item.pamhc2foodextended.jalapenoburgeritem": "Hambúrguer de Jalapeño",
  "item.pamhc2foodextended.jambalayaitem": "Jambalaya",
  "item.pamhc2foodextended.jellyrollitem": "Rocambole de Geleia",
  "item.pamhc2foodextended.juniperberryjellyitem": "Geleia de Bagas de Zimbro",
  "item.pamhc2foodextended.juniperberryjellysandwichitem": "Sanduíche de Geleia de Bagas de Zimbro",
  "item.pamhc2foodextended.juniperberryjellytoastitem": "Torrada com Geleia de Bagas de Zimbro",
  "item.pamhc2foodextended.juniperberryjuiceitem": "Suco de Bagas de Zimbro",
  "item.pamhc2foodextended.juniperberrypieitem": "Torta de Bagas de Zimbro",
  "item.pamhc2foodextended.juniperberrysmoothieitem": "Vitamina de Bagas de Zimbro",
  "item.pamhc2foodextended.juniperberryyogurtitem": "Iogurte de Bagas de Zimbro",
  "item.pamhc2foodextended.kalechipsitem": "Chips de Couve",
  "item.pamhc2foodextended.ketchupitem": "Ketchup",
  "item.pamhc2foodextended.keylimepieitem": "Torta de Limão Key Lime",
  "item.pamhc2foodextended.kimchiitem": "Kimchi",
  "item.pamhc2foodextended.kiwijellyitem": "Geleia de Kiwi",
  "item.pamhc2foodextended.kiwijellysandwichitem": "Sanduíche de Geleia de Kiwi",
  "item.pamhc2foodextended.kiwijellytoastitem": "Torrada com Geleia de Kiwi",
  "item.pamhc2foodextended.kiwijuiceitem": "Suco de Kiwi",
  "item.pamhc2foodextended.kiwipieitem": "Torta de Kiwi",
  "item.pamhc2foodextended.kiwismoothieitem": "Vitamina de Kiwi",
  "item.pamhc2foodextended.kiwiyogurtitem": "Iogurte de Kiwi",
  "item.pamhc2foodextended.kohlundpinkelitem": "Kohl und Pinkel",
  "item.pamhc2foodextended.koreandinneritem": "Jantar Coreano",
  "item.pamhc2foodextended.kungpaochickenitem": "Frango Kung Pao",
  "item.pamhc2foodextended.lambbarleysoupitem": "Sopa de Cordeiro com Cevada",
  "item.pamhc2foodextended.lambkebabitem": "Kebab de Cordeiro",
  "item.pamhc2foodextended.lambwithmintsauceitem": "Cordeiro com Molho de Hortelã",
  "item.pamhc2foodextended.lamingtonitem": "Lamington",
  "item.pamhc2foodextended.lasagnaitem": "Lasanha",
  "item.pamhc2foodextended.lavendershortbreaditem": "Biscoito de Lavanda",
  "item.pamhc2foodextended.leafychickensandwichitem": "Sanduíche de Frango com Folhas",
  "item.pamhc2foodextended.leafyfishsandwichitem": "Sanduíche de Peixe com Folhas",
  "item.pamhc2foodextended.leekbaconsoupitem": "Sopa de Alho-Poró com Bacon",
  "item.pamhc2foodextended.lemonaideitem": "Limonada",
  "item.pamhc2foodextended.lemonchickenitem": "Frango ao Limão",
  "item.pamhc2foodextended.lemondrizzlecakeitem": "Bolo de Limão com Calda",
  "item.pamhc2foodextended.lemonjellyitem": "Geleia de Limão",
  "item.pamhc2foodextended.lemonjellysandwichitem": "Sanduíche de Geleia de Limão",
  "item.pamhc2foodextended.lemonjellytoastitem": "Torrada com Geleia de Limão",
  "item.pamhc2foodextended.lemonjuiceitem": "Suco de Limão",
  "item.pamhc2foodextended.lemonlimesodaitem": "Refrigerante de Limão e Lima",
  "item.pamhc2foodextended.lemonmeringueitem": "Torta Merengue de Limão",
  "item.pamhc2foodextended.lemonpieitem": "Torta de Limão",
  "item.pamhc2foodextended.lemonsmoothieitem": "Vitamina de Limão",
  "item.pamhc2foodextended.lemonyogurtitem": "Iogurte de Limão",
  "item.pamhc2foodextended.limejellyitem": "Geleia de Lima",
  "item.pamhc2foodextended.limejellysandwichitem": "Sanduíche de Geleia de Lima",
  "item.pamhc2foodextended.limejellytoastitem": "Torrada com Geleia de Lima",
  "item.pamhc2foodextended.limejuiceitem": "Suco de Lima",
  "item.pamhc2foodextended.limepieitem": "Torta de Lima",
  "item.pamhc2foodextended.limesmoothieitem": "Vitamina de Lima",
  "item.pamhc2foodextended.limeyogurtitem": "Iogurte de Lima",
  "item.pamhc2foodextended.liverandonionsitem": "Fígado com Cebolas",
  "item.pamhc2foodextended.loadedbakedpotatoitem": "Batata Assada Completa",
  "item.pamhc2foodextended.loxbagelsandwichitem": "Bagel de Salmão Defumado",
  "item.pamhc2foodextended.lycheejellyitem": "Geleia de Lichia",
  "item.pamhc2foodextended.lycheejellysandwichitem": "Sanduíche de Geleia de Lichia",
  "item.pamhc2foodextended.lycheejellytoastitem": "Torrada com Geleia de Lichia",
  "item.pamhc2foodextended.lycheejuiceitem": "Suco de Lichia",
  "item.pamhc2foodextended.lycheepieitem": "Torta de Lichia",
  "item.pamhc2foodextended.lycheesmoothieitem": "Vitamina de Lichia",
  "item.pamhc2foodextended.lycheeyogurtitem": "Iogurte de Lichia",
  "item.pamhc2foodextended.mangochutneyitem": "Chutney de Manga",
  "item.pamhc2foodextended.mangojellyitem": "Geleia de Manga",
  "item.pamhc2foodextended.mangojellysandwichitem": "Sanduíche de Geleia de Manga",
  "item.pamhc2foodextended.mangojellytoastitem": "Torrada com Geleia de Manga",
  "item.pamhc2foodextended.mangojuiceitem": "Suco de Manga",
  "item.pamhc2foodextended.mangopieitem": "Torta de Manga",
  "item.pamhc2foodextended.mangosmoothieitem": "Vitamina de Manga",
  "item.pamhc2foodextended.mangoyogurtitem": "Iogurte de Manga",
  "item.pamhc2foodextended.manjuuitem": "Manjuu",
  "item.pamhc2foodextended.maplecandiedbaconitem": "Bacon Caramelizado ao Maple",
  "item.pamhc2foodextended.mapleoatmealitem": "Aveia com Maple",
  "item.pamhc2foodextended.maplesausageitem": "Linguiça com Maple",
  "item.pamhc2foodextended.maplesyruppancakesitem": "Panquecas com Maple",
  "item.pamhc2foodextended.maplesyrupwafflesitem": "Waffles com Maple",
  "item.pamhc2foodextended.marzipanitem": "Marzipã",
  "item.pamhc2foodextended.mashedpotatoeschickenbiscuititem": "Biscoito de Frango com Purê",
  "item.pamhc2foodextended.mashedsweetpotatoesitem": "Purê de Batata-doce",
  "item.pamhc2foodextended.mcpamitem": "McPam",
  "item.pamhc2foodextended.meatfeastpizzaitem": "Pizza Carnuda",
  "item.pamhc2foodextended.meatloafsandwichitem": "Sanduíche de Rocambole de Carne",
  "item.pamhc2foodextended.meatpieitem": "Torta de Carne",
  "item.pamhc2foodextended.meatystirfryitem": "Refogado de Carnes",
  "item.pamhc2foodextended.meesuaitem": "Meesua",
  "item.pamhc2foodextended.melonjellysandwichitem": "Sanduíche de Geleia de Melão",
  "item.pamhc2foodextended.meringuebombeitem": "Bomba de Merengue",
  "item.pamhc2foodextended.meringuebrownieitem": "Brownie de Merengue",
  "item.pamhc2foodextended.meringuecookieitem": "Biscoito de Merengue",
  "item.pamhc2foodextended.meringueitem": "Merengue",
  "item.pamhc2foodextended.meringuerouladeitem": "Rocambole de Merengue",
  "item.pamhc2foodextended.merveilleuxitem": "Merveilleux",
  "item.pamhc2foodextended.mettbrotchenitem": "Pão Alemão com Carne (Mettbrötchen)",
  "item.pamhc2foodextended.mincepieitem": "Tortinha de Frutas Secas",
  "item.pamhc2foodextended.mintchocolatechipicecreamitem": "Sorvete de Chocolate com Menta",
  "item.pamhc2foodextended.misopasteitem": "Pasta de Missô",
  "item.pamhc2foodextended.misosoupitem": "Sopa de Missô",
  "item.pamhc2foodextended.mixedflowerssaladitem": "Salada Floral",
  "item.pamhc2foodextended.mixedsaladitem": "Salada Variada",
  "item.pamhc2foodextended.mochaicecreamitem": "Sorvete de Mocha",
  "item.pamhc2foodextended.mochicakeitem": "Bolo de Mochi",
  "item.pamhc2foodextended.mochidessertitem": "Doce de Mochi",
  "item.pamhc2foodextended.mochiitem": "Mochi",
  "item.pamhc2foodextended.molasseschickenitem": "Frango ao Molho de Melaço",
  "item.pamhc2foodextended.mozzerellasticksitem": "Palitos de Muçarela",
  "item.pamhc2foodextended.mulberryjellyitem": "Geleia de Amora-silvestre",
  "item.pamhc2foodextended.mulberryjellysandwichitem": "Sanduíche de Geleia de Amora-silvestre",
  "item.pamhc2foodextended.mulberryjellytoastitem": "Torrada com Geleia de Amora-silvestre",
  "item.pamhc2foodextended.mulberryjuiceitem": "Suco de Amora-silvestre",
  "item.pamhc2foodextended.mulberrypieitem": "Torta de Amora-silvestre",
  "item.pamhc2foodextended.mulberrysmoothieitem": "Vitamina de Amora-silvestre",
  "item.pamhc2foodextended.mulberryyogurtitem": "Iogurte de Amora-silvestre",
  "item.pamhc2foodextended.museliitem": "Muesli",
  "item.pamhc2foodextended.mushroomketchupitem": "Ketchup de Cogumelos",
  "item.pamhc2foodextended.mushroomketchupomeletitem": "Omelete com Ketchup de Cogumelos",
  "item.pamhc2foodextended.mushroomlasagnaitem": "Lasanha de Cogumelos",
  "item.pamhc2foodextended.mushroomoilitem": "Óleo de Cogumelos",
  "item.pamhc2foodextended.mushroomrisottoitem": "Risoto de Cogumelos",
  "item.pamhc2foodextended.mushroomsteakitem": "Bife de Cogumelos",
  "item.pamhc2foodextended.mustarditem": "Mostarda",
  "item.pamhc2foodextended.musubiitem": "Musubi",
  "item.pamhc2foodextended.naanitem": "Naan",
  "item.pamhc2foodextended.nachoesitem": "Nachos",
  "item.pamhc2foodextended.neapolitanicecreamitem": "Sorvete Napolitano",
  "item.pamhc2foodextended.nopalessaladitem": "Salada de Nopal",
  "item.pamhc2foodextended.nuttoppedicecreamitem": "Sorvete com Nozes",
  "item.pamhc2foodextended.oatmealraisincookiesitem": "Cookies de Aveia com Uvas-passas",
  "item.pamhc2foodextended.okrachipsitem": "Chips de Quiabo",
  "item.pamhc2foodextended.okracreoleitem": "Quiabo à Moda Crioula",
  "item.pamhc2foodextended.oldworldveggiesoupitem": "Sopa Antiga de Legumes",
  "item.pamhc2foodextended.omeletitem": "Omelete",
  "item.pamhc2foodextended.omuriceitem": "Omurice",
  "item.pamhc2foodextended.onigiriitem": "Onigiri",
  "item.pamhc2foodextended.onionhamburgeritem": "Hambúrguer de Cebola",
  "item.pamhc2foodextended.onionringsitem": "Anéis de Cebola",
  "item.pamhc2foodextended.orangechickenitem": "Frango ao Molho de Laranja",
  "item.pamhc2foodextended.orangegingerbeefitem": "Carne ao Molho de Laranja e Gengibre",
  "item.pamhc2foodextended.orangejellyitem": "Geleia de Laranja",
  "item.pamhc2foodextended.orangejellysandwichitem": "Sanduíche de Geleia de Laranja",
  "item.pamhc2foodextended.orangejellytoastitem": "Torrada com Geleia de Laranja",
  "item.pamhc2foodextended.orangejuiceitem": "Suco de Laranja",
  "item.pamhc2foodextended.orangepieitem": "Torta de Laranja",
  "item.pamhc2foodextended.orangesmoothieitem": "Vitamina de Laranja",
  "item.pamhc2foodextended.orangesodaitem": "Refrigerante de Laranja",
  "item.pamhc2foodextended.orangeyogurtitem": "Iogurte de Laranja",
  "item.pamhc2foodextended.ovenroastedcaulifloweritem": "Couve-flor Assada no Forno",
  "item.pamhc2foodextended.oystersauceitem": "Molho de Ostra",
  "item.pamhc2foodextended.padthaiitem": "Pad Thai",
  "item.pamhc2foodextended.pambitsboxitem": "Caixa PamBits",
  "item.pamhc2foodextended.pancakesitem": "Panquecas",
  "item.pamhc2foodextended.paneeritem": "Paneer",
  "item.pamhc2foodextended.paneertikkamasalaitem": "Paneer Tikka Masala",
  "item.pamhc2foodextended.papayajellyitem": "Geleia de Mamão",
  "item.pamhc2foodextended.papayajellysandwichitem": "Sanduíche de Geleia de Mamão",
  "item.pamhc2foodextended.papayajellytoastitem": "Torrada com Geleia de Mamão",
  "item.pamhc2foodextended.papayajuiceitem": "Suco de Mamão",
  "item.pamhc2foodextended.papayapieitem": "Torta de Mamão",
  "item.pamhc2foodextended.papayasmoothieitem": "Vitamina de Mamão",
  "item.pamhc2foodextended.papayayogurtitem": "Iogurte de Mamão",
  "item.pamhc2foodextended.paradiseburgeritem": "Hambúrguer Paraíso",
  "item.pamhc2foodextended.passionfruitjellyitem": "Geleia de Maracujá",
  "item.pamhc2foodextended.passionfruitjellysandwichitem": "Sanduíche de Geleia de Maracujá",
  "item.pamhc2foodextended.passionfruitjellytoastitem": "Torrada com Geleia de Maracujá",
  "item.pamhc2foodextended.passionfruitjuiceitem": "Suco de Maracujá",
  "item.pamhc2foodextended.passionfruitpieitem": "Torta de Maracujá",
  "item.pamhc2foodextended.passionfruitsmoothieitem": "Vitamina de Maracujá",
  "item.pamhc2foodextended.passionfruityogurtitem": "Iogurte de Maracujá",
  "item.pamhc2foodextended.pastagardeniaitem": "Massa Gardenia",
  "item.pamhc2foodextended.pavlovaitem": "Pavlova",
  "item.pamhc2foodextended.pawpawjellyitem": "Geleia de Mamão-da-índia",
  "item.pamhc2foodextended.pawpawjellysandwichitem": "Sanduíche de Geleia de Mamão-da-índia",
  "item.pamhc2foodextended.pawpawjellytoastitem": "Torrada com Geleia de Mamão-da-índia",
  "item.pamhc2foodextended.pawpawjuiceitem": "Suco de Mamão-da-índia",
  "item.pamhc2foodextended.pawpawpieitem": "Torta de Mamão-da-índia",
  "item.pamhc2foodextended.pawpawsmoothieitem": "Vitamina de Mamão-da-índia",
  "item.pamhc2foodextended.pawpawyogurtitem": "Iogurte de Mamão-da-índia",
  "item.pamhc2foodextended.peaandhamsoupitem": "Sopa de Ervilha com Presunto",
  "item.pamhc2foodextended.peachcobbleritem": "Torta Rústica de Pêssego",
  "item.pamhc2foodextended.peachesandcreamoatmealitem": "Aveia de Pêssego com Creme",
  "item.pamhc2foodextended.peachjellyitem": "Geleia de Pêssego",
  "item.pamhc2foodextended.peachjellysandwichitem": "Sanduíche de Geleia de Pêssego",
  "item.pamhc2foodextended.peachjellytoastitem": "Torrada com Geleia de Pêssego",
  "item.pamhc2foodextended.peachjuiceitem": "Suco de Pêssego",
  "item.pamhc2foodextended.peachpieitem": "Torta de Pêssego",
  "item.pamhc2foodextended.peachsmoothieitem": "Vitamina de Pêssego",
  "item.pamhc2foodextended.peachyogurtitem": "Iogurte de Pêssego",
  "item.pamhc2foodextended.peanutbutterbananapancakesitem": "Panquecas de Banana com Pasta de Amendoim",
  "item.pamhc2foodextended.peanutbutterbananasandwichitem": "Sanduíche de Banana com Pasta de Amendoim",
  "item.pamhc2foodextended.peanutbuttercookiesitem": "Biscoitos de Pasta de Amendoim",
  "item.pamhc2foodextended.peanutbuttercupitem": "Copinho de Pasta de Amendoim",
  "item.pamhc2foodextended.peanutbutteritem": "Pasta de Amendoim",
  "item.pamhc2foodextended.peanutchocolatebaritem": "Barra de Chocolate com Amendoim",
  "item.pamhc2foodextended.pearjellyitem": "Geleia de Pera",
  "item.pamhc2foodextended.pearjellysandwichitem": "Sanduíche de Geleia de Pera",
  "item.pamhc2foodextended.pearjellytoastitem": "Torrada com Geleia de Pera",
  "item.pamhc2foodextended.pearjuiceitem": "Suco de Pera",
  "item.pamhc2foodextended.pearpieitem": "Torta de Pera",
  "item.pamhc2foodextended.pearsmoothieitem": "Vitamina de Pera",
  "item.pamhc2foodextended.pearyogurtitem": "Iogurte de Pera",
  "item.pamhc2foodextended.peasandceleryitem": "Ervilha com Aipo",
  "item.pamhc2foodextended.pecanbutteritem": "Manteiga de Pecã",
  "item.pamhc2foodextended.pecanpieitem": "Torta de Pecã",
  "item.pamhc2foodextended.pemmicanitem": "Pemmican",
  "item.pamhc2foodextended.peppermintitem": "Hortelã-pimenta",
  "item.pamhc2foodextended.pepperoniitem": "Pepperoni",
  "item.pamhc2foodextended.pepperonipizzaitem": "Pizza de Pepperoni",
  "item.pamhc2foodextended.pepperstirfryitem": "Refogado de Pimentão",
  "item.pamhc2foodextended.persimmonjellyitem": "Geleia de Caqui",
  "item.pamhc2foodextended.persimmonjellysandwichitem": "Sanduíche de Geleia de Caqui",
  "item.pamhc2foodextended.persimmonjellytoastitem": "Torrada com Geleia de Caqui",
  "item.pamhc2foodextended.persimmonjuiceitem": "Suco de Caqui",
  "item.pamhc2foodextended.persimmonpieitem": "Torta de Caqui",
  "item.pamhc2foodextended.persimmonsmoothieitem": "Vitamina de Caqui",
  "item.pamhc2foodextended.persimmonyogurtitem": "Iogurte de Caqui",
  "item.pamhc2foodextended.phoitem": "Pho",
  "item.pamhc2foodextended.pickledonionsitem": "Cebolas em Conserva",
  "item.pamhc2foodextended.picklesitem": "Picles",
  "item.pamhc2foodextended.pinacoladaitem": "Piña Colada",
  "item.pamhc2foodextended.pineapplehamitem": "Presunto com Abacaxi",
  "item.pamhc2foodextended.pineapplejellyitem": "Geleia de Abacaxi",
  "item.pamhc2foodextended.pineapplejellysandwichitem": "Sanduíche de Geleia de Abacaxi",
  "item.pamhc2foodextended.pineapplejellytoastitem": "Torrada com Geleia de Abacaxi",
  "item.pamhc2foodextended.pineapplejuiceitem": "Suco de Abacaxi",
  "item.pamhc2foodextended.pineapplepieitem": "Torta de Abacaxi",
  "item.pamhc2foodextended.pineapplesmoothieitem": "Vitamina de Abacaxi",
  "item.pamhc2foodextended.pineappleupsidedowncakeitem": "Bolo de Abacaxi Invertido",
  "item.pamhc2foodextended.pineappleyogurtitem": "Iogurte de Abacaxi",
  "item.pamhc2foodextended.pinkelitem": "Pinkel",
  "item.pamhc2foodextended.pistachiobutteritem": "Manteiga de Pistache",
  "item.pamhc2foodextended.pitepaltitem": "Pitepalt",
  "item.pamhc2foodextended.pizzasliceitem": "Fatia de Pizza",
  "item.pamhc2foodextended.pizzasoupitem": "Sopa de Pizza",
  "item.pamhc2foodextended.ploughmanslunchitem": "Almoço do Lavrador",
  "item.pamhc2foodextended.plumjellyitem": "Geleia de Ameixa",
  "item.pamhc2foodextended.plumjellysandwichitem": "Sanduíche de Geleia de Ameixa",
  "item.pamhc2foodextended.plumjellytoastitem": "Torrada com Geleia de Ameixa",
  "item.pamhc2foodextended.plumjuiceitem": "Suco de Ameixa",
  "item.pamhc2foodextended.plumpieitem": "Torta de Ameixa",
  "item.pamhc2foodextended.plumsmoothieitem": "Vitamina de Ameixa",
  "item.pamhc2foodextended.plumyogurtitem": "Iogurte de Ameixa",
  "item.pamhc2foodextended.poachedpearitem": "Pera Escalfada",
  "item.pamhc2foodextended.pokebowlitem": "Poke Bowl",
  "item.pamhc2foodextended.pomegranatejellyitem": "Geleia de Romã",
  "item.pamhc2foodextended.pomegranatejellysandwichitem": "Sanduíche de Geleia de Romã",
  "item.pamhc2foodextended.pomegranatejellytoastitem": "Torrada com Geleia de Romã",
  "item.pamhc2foodextended.pomegranatejuiceitem": "Suco de Romã",
  "item.pamhc2foodextended.pomegranatepieitem": "Torta de Romã",
  "item.pamhc2foodextended.pomegranatesmoothieitem": "Vitamina de Romã",
  "item.pamhc2foodextended.pomegranateyogurtitem": "Iogurte de Romã",
  "item.pamhc2foodextended.popcornitem": "Pipoca",
  "item.pamhc2foodextended.porklettucewrapitem": "Wrap de Porco com Alface",
  "item.pamhc2foodextended.porklomeinitem": "Lo Mein de Porco",
  "item.pamhc2foodextended.porkrindsitem": "Torresmo",
  "item.pamhc2foodextended.potatoandcheesepirogiitem": "Pirogue de Batata com Queijo",
  "item.pamhc2foodextended.potatoandleeksoupitem": "Sopa de Batata com Alho-poró",
  "item.pamhc2foodextended.potatocakesitem": "Bolinhos de Batata",
  "item.pamhc2foodextended.potatoesobrienitem": "Batatas à O'Brien",
  "item.pamhc2foodextended.potatosaladitem": "Salada de Batata",
  "item.pamhc2foodextended.potatoskinsitem": "Casquinha de Batata",
  "item.pamhc2foodextended.potstickersitem": "Guioza",
  "item.pamhc2foodextended.poutineitem": "Poutine",
  "item.pamhc2foodextended.powdereddonutitem": "Rosquinha de Açúcar",
  "item.pamhc2foodextended.pralinesitem": "Pralinés",
  "item.pamhc2foodextended.pumpkinoatsconesitem": "Scones de Abóbora com Aveia",
  "item.pamhc2foodextended.pumpkinspicelatteitem": "Latte de Abóbora com Especiarias",
  "item.pamhc2foodextended.quesadillaitem": "Quesadilla",
  "item.pamhc2foodextended.rainbowcurryitem": "Curry Arco-Íris",
  "item.pamhc2foodextended.raisinsitem": "Uvas-passas",
  "item.pamhc2foodextended.rambutanjellyitem": "Geleia de Rambutan",
  "item.pamhc2foodextended.rambutanjellysandwichitem": "Sanduíche de Geleia de Rambutan",
  "item.pamhc2foodextended.rambutanjellytoastitem": "Torrada com Geleia de Rambutan",
  "item.pamhc2foodextended.rambutanjuiceitem": "Suco de Rambutan",
  "item.pamhc2foodextended.rambutanpieitem": "Torta de Rambutan",
  "item.pamhc2foodextended.rambutansmoothieitem": "Vitamina de Rambutan",
  "item.pamhc2foodextended.rambutanyogurtitem": "Iogurte de Rambutan",
  "item.pamhc2foodextended.ramenitem": "Lamen",
  "item.pamhc2foodextended.ranchfriedchickenitem": "Frango Frito ao Molho Ranch",
  "item.pamhc2foodextended.raspberryjellyitem": "Geleia de Framboesa",
  "item.pamhc2foodextended.raspberryjellysandwichitem": "Sanduíche de Geleia de Framboesa",
  "item.pamhc2foodextended.raspberryjellytoastitem": "Torrada com Geleia de Framboesa",
  "item.pamhc2foodextended.raspberryjuiceitem": "Suco de Framboesa",
  "item.pamhc2foodextended.raspberrypieitem": "Torta de Framboesa",
  "item.pamhc2foodextended.raspberrysmoothieitem": "Vitamina de Framboesa",
  "item.pamhc2foodextended.raspberrytrifleitem": "Trifle de Framboesa",
  "item.pamhc2foodextended.raspberryyogurtitem": "Iogurte de Framboesa",
  "item.pamhc2foodextended.rawtofabbititem": "Tofabbit Cru",
  "item.pamhc2foodextended.rawtofaconitem": "Tofacon Cru",
  "item.pamhc2foodextended.rawtofeakitem": "Tofeak Cru",
  "item.pamhc2foodextended.rawtofickenitem": "Toficken Cru",
  "item.pamhc2foodextended.rawtofishitem": "Tofish Cru",
  "item.pamhc2foodextended.rawtofuttonitem": "Tofutton Cru",
  "item.pamhc2foodextended.redvelvetcupcakeitem": "Cupcake Red Velvet",
  "item.pamhc2foodextended.refriedbeansitem": "Feijão Refrito",
  "item.pamhc2foodextended.relishitem": "Relish",
  "item.pamhc2foodextended.ricecakeitem": "Bolo de Arroz",
  "item.pamhc2foodextended.ricepuddingitem": "Arroz Doce",
  "item.pamhc2foodextended.rivermudcakeitem": "Bolo de Lama de Rio",
  "item.pamhc2foodextended.roastchickenitem": "Frango Assado",
  "item.pamhc2foodextended.roastedrootveggiemedleyitem": "Mix Assado de Raízes",
  "item.pamhc2foodextended.roastpotatoesitem": "Batatas Assadas",
  "item.pamhc2foodextended.rootbeerfloatitem": "Sorvete com Root Beer",
  "item.pamhc2foodextended.rootbeersodaitem": "Refrigerante Root Beer",
  "item.pamhc2foodextended.rosepetalteaitem": "Chá de Pétalas de Rosa",
  "item.pamhc2foodextended.rouxitem": "Roux",
  "item.pamhc2foodextended.saladdressingitem": "Molho para Salada",
  "item.pamhc2foodextended.salisburysteakitem": "Bife Salisbury",
  "item.pamhc2foodextended.salsaitem": "Salsa",
  "item.pamhc2foodextended.saltandpepperitem": "Sal e Pimenta",
  "item.pamhc2foodextended.saltedcaramelitem": "Caramelo Salgado",
  "item.pamhc2foodextended.saucedlambkebabitem": "Espetinho de Cordeiro com Molho",
  "item.pamhc2foodextended.sauerbratenitem": "Sauerbraten",
  "item.pamhc2foodextended.sausagebeanmeltitem": "Linguiça Derretida com Feijão",
  "item.pamhc2foodextended.sausageinbreaditem": "Linguiça no Pão",
  "item.pamhc2foodextended.sausageitem": "Linguiça",
  "item.pamhc2foodextended.sausagerollitem": "Enrolado de Linguiça",
  "item.pamhc2foodextended.scallionbakedpotatoitem": "Batata Assada com Cebolinha",
  "item.pamhc2foodextended.schnitzelitem": "Schnitzel",
  "item.pamhc2foodextended.seedsoupitem": "Sopa de Sementes",
  "item.pamhc2foodextended.sesameballitem": "Bolinho de Gergelim",
  "item.pamhc2foodextended.sesameoilitem": "Óleo de Gergelim",
  "item.pamhc2foodextended.sesamesnapsitem": "Crocante de Gergelim",
  "item.pamhc2foodextended.shepardspieitem": "Torta do Pastor",
  "item.pamhc2foodextended.silkentofuitem": "Tofu Sedoso",
  "item.pamhc2foodextended.slawdogitem": "Cachorro-Quente com Coleslaw",
  "item.pamhc2foodextended.sorbetitem": "Sorbete",
  "item.pamhc2foodextended.sourcreamandonionpotatochipsitem": "Chips de Batata com Creme Azedo e Cebola",
  "item.pamhc2foodextended.soursopjellyitem": "Geleia de Graviola",
  "item.pamhc2foodextended.soursopjellysandwichitem": "Sanduíche de Geleia de Graviola",
  "item.pamhc2foodextended.soursopjellytoastitem": "Torrada com Geleia de Graviola",
  "item.pamhc2foodextended.soursopjuiceitem": "Suco de Graviola",
  "item.pamhc2foodextended.soursoppieitem": "Torta de Graviola",
  "item.pamhc2foodextended.soursopsmoothieitem": "Vitamina de Graviola",
  "item.pamhc2foodextended.soursopyogurtitem": "Iogurte de Graviola",
  "item.pamhc2foodextended.southernstylebreakfastitem": "Café da Manhã Sulista",
  "item.pamhc2foodextended.soymilkitem": "Leite de Soja",
  "item.pamhc2foodextended.soysauceitem": "Molho de Soja",
  "item.pamhc2foodextended.spagettiandmeatballsitem": "Espaguete com Almôndegas",
  "item.pamhc2foodextended.spagettiitem": "Espaguete",
  "item.pamhc2foodextended.spaghettidinneritem": "Jantar de Espaguete",
  "item.pamhc2foodextended.spicebunitem": "Pão Doce com Especiarias",
  "item.pamhc2foodextended.spicygreensitem": "Verduras Picantes",
  "item.pamhc2foodextended.spicymustardporkitem": "Porco ao Molho Mostarda Picante",
  "item.pamhc2foodextended.spinachpieitem": "Torta de Espinafre",
  "item.pamhc2foodextended.splitpeasoupitem": "Sopa de Ervilha Partida",
  "item.pamhc2foodextended.springfieldcashewchickenitem": "Frango Springfield com Castanha de Caju",
  "item.pamhc2foodextended.springrollitem": "Rolinho Primavera",
  "item.pamhc2foodextended.springsaladitem": "Salada Primavera",
  "item.pamhc2foodextended.sprinklescupcakeitem": "Cupcake com Confeitos",
  "item.pamhc2foodextended.starfruitjellyitem": "Geleia de Carambola",
  "item.pamhc2foodextended.starfruitjellysandwichitem": "Sanduíche de Geleia de Carambola",
  "item.pamhc2foodextended.starfruitjellytoastitem": "Torrada com Geleia de Carambola",
  "item.pamhc2foodextended.starfruitjuiceitem": "Suco de Carambola",
  "item.pamhc2foodextended.starfruitpieitem": "Torta de Carambola",
  "item.pamhc2foodextended.starfruitsmoothieitem": "Vitamina de Carambola",
  "item.pamhc2foodextended.starfruityogurtitem": "Iogurte de Carambola",
  "item.pamhc2foodextended.steakandchipsitem": "Bife com Batata Frita",
  "item.pamhc2foodextended.steakfajitaitem": "Fajita de Bife",
  "item.pamhc2foodextended.steaktartareitem": "Steak Tartare",
  "item.pamhc2foodextended.strawberryjellyitem": "Geleia de Morango",
  "item.pamhc2foodextended.strawberryjellysandwichitem": "Sanduíche de Geleia de Morango",
  "item.pamhc2foodextended.strawberryjellytoastitem": "Torrada com Geleia de Morango",
  "item.pamhc2foodextended.strawberryjuiceitem": "Suco de Morango",
  "item.pamhc2foodextended.strawberrypieitem": "Torta de Morango",
  "item.pamhc2foodextended.strawberryrhubarbpieitem": "Torta de Morango com Ruibarbo",
  "item.pamhc2foodextended.strawberrysmoothieitem": "Vitamina de Morango",
  "item.pamhc2foodextended.strawberrysodaitem": "Refrigerante de Morango",
  "item.pamhc2foodextended.strawberrysouffleitem": "Suflê de Morango",
  "item.pamhc2foodextended.strawberryyogurtitem": "Iogurte de Morango",
  "item.pamhc2foodextended.stuffedchilipeppersitem": "Pimentão Recheado com Chili",
  "item.pamhc2foodextended.stuffedeggplantitem": "Berinjela Recheada",
  "item.pamhc2foodextended.stuffedmushroomitem": "Cogumelo Recheado",
  "item.pamhc2foodextended.stuffedpepperitem": "Pimentão Recheado",
  "item.pamhc2foodextended.stuffingitem": "Farofa de Recheio",
  "item.pamhc2foodextended.suaderoitem": "Suadero",
  "item.pamhc2foodextended.succotashitem": "Succotash",
  "item.pamhc2foodextended.sugarcookieitem": "Biscoito de Açúcar",
  "item.pamhc2foodextended.summersquashwithradishitem": "Abobrinha de Verão com Rabanete",
  "item.pamhc2foodextended.sundayhighteaitem": "Chá da Tarde de Domingo",
  "item.pamhc2foodextended.sundayroastitem": "Assado de Domingo",
  "item.pamhc2foodextended.sunflowerbroccolisaladitem": "Salada de Brócolis com Sementes de Girassol",
  "item.pamhc2foodextended.sunflowerseedsbutteritem": "Manteiga de Semente de Girassol",
  "item.pamhc2foodextended.sunflowerwheatrollsitem": "Pãezinhos de Girassol e Trigo",
  "item.pamhc2foodextended.supremepizzaitem": "Pizza Suprema",
  "item.pamhc2foodextended.surfandturfitem": "Mar e Terra",
  "item.pamhc2foodextended.sushiitem": "Sushi",
  "item.pamhc2foodextended.swedishmeatballsitem": "Almôndegas Suecas",
  "item.pamhc2foodextended.sweetandsourchickenitem": "Frango Agridoce",
  "item.pamhc2foodextended.sweetandsourmeatballsitem": "Almôndegas Agridoces",
  "item.pamhc2foodextended.sweetandsoursauceitem": "Molho Agridoce",
  "item.pamhc2foodextended.sweetberryjellysandwichitem": "Sanduíche de Geleia de Frutas Doces",
  "item.pamhc2foodextended.sweetpickleitem": "Picles Doce",
  "item.pamhc2foodextended.sweetpotatopieitem": "Torta de Batata Doce",
  "item.pamhc2foodextended.sweetpotatosouffleitem": "Suflê de Batata Doce",
  "item.pamhc2foodextended.sweetteaitem": "Chá Doce",
  "item.pamhc2foodextended.szechuaneggplantitem": "Berinjela à Szechuan",
  "item.pamhc2foodextended.tacoitem": "Taco",
  "item.pamhc2foodextended.taiyakiitem": "Taiyaki",
  "item.pamhc2foodextended.tamarindjellyitem": "Geleia de Tamarindo",
  "item.pamhc2foodextended.tamarindjellysandwichitem": "Sanduíche de Geleia de Tamarindo",
  "item.pamhc2foodextended.tamarindjellytoastitem": "Torrada com Geleia de Tamarindo",
  "item.pamhc2foodextended.tamarindjuiceitem": "Suco de Tamarindo",
  "item.pamhc2foodextended.tamarindpieitem": "Torta de Tamarindo",
  "item.pamhc2foodextended.tamarindsmoothieitem": "Vitamina de Tamarindo",
  "item.pamhc2foodextended.tamarindyogurtitem": "Iogurte de Tamarindo",
  "item.pamhc2foodextended.tatertotsitem": "Bolinhas de Batata Frita",
  "item.pamhc2foodextended.teriyakichickenitem": "Frango Teriyaki",
  "item.pamhc2foodextended.theatreboxitem": "Caixa de Cinema",
  "item.pamhc2foodextended.threebeansaladitem": "Salada de Três Feijões",
  "item.pamhc2foodextended.timpanoitem": "Timpano",
  "item.pamhc2foodextended.timtamitem": "Tim Tam",
  "item.pamhc2foodextended.tiropitaitem": "Tiropita",
  "item.pamhc2foodextended.toadintheholeitem": "Salsicha no Meio do Pão",
  "item.pamhc2foodextended.toastedwesternitem": "Sanduíche Western Torrado",
  "item.pamhc2foodextended.toastsandwichitem": "Sanduíche de Torrada",
  "item.pamhc2foodextended.tomatoherbchickenitem": "Frango ao Tomate e Ervas",
  "item.pamhc2foodextended.tomatosoupitem": "Sopa de Tomate",
  "item.pamhc2foodextended.tortillachipsitem": "Chips de Tortilla",
  "item.pamhc2foodextended.tortillaitem": "Tortilla",
  "item.pamhc2foodextended.turkishdelightitem": "Manjar Turco",
  "item.pamhc2foodextended.vanillaconchasbreaditem": "Pão Conchas de Baunilha",
  "item.pamhc2foodextended.vanillaicecreamitem": "Sorvete de Baunilha",
  "item.pamhc2foodextended.vanillaitem": "Baunilha",
  "item.pamhc2foodextended.vegemiteitem": "Vegemite",
  "item.pamhc2foodextended.vegemiteontoastitem": "Vegemite na Torrada",
  "item.pamhc2foodextended.vegetablesoupitem": "Sopa de Legumes",
  "item.pamhc2foodextended.vegetarianlettucewrapitem": "Wrap Vegetariano de Alface",
  "item.pamhc2foodextended.veggiestirfryitem": "Refogado de Legumes",
  "item.pamhc2foodextended.veggiestripsitem": "Tirinhas de Legumes",
  "item.pamhc2foodextended.vindalooitem": "Vindaloo",
  "item.pamhc2foodextended.wafflesitem": "Waffles",
  "item.pamhc2foodextended.walnutbutteritem": "Manteiga de Noz",
  "item.pamhc2foodextended.walnutraisinbreaditem": "Pão de Noz com Uva Passa",
  "item.pamhc2foodextended.weekendpicnicitem": "Piquenique de Final de Semana",
  "item.pamhc2foodextended.wontonsoupitem": "Sopa de Wonton",
  "item.pamhc2foodextended.yorkshirepuddingitem": "Pudim de Yorkshire",
  "item.pamhc2foodextended.zeppoleitem": "Zeppole",
  "item.pamhc2foodextended.zestyzucchiniitem": "Abobrinha Temperada",
  "item.pamhc2foodextended.zucchinibakeitem": "Gratinado de Abobrinha",
  "item.pamhc2foodextended.zucchinifriesitem": "Batata Frita de Abobrinha",
  "itemGroup.pamhc2foodextended": "Pam's HarvestCraft 2 - Food Extended"
}